<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:elevation="@dimen/dp_50">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/mGesture"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_150"
        android:layout_gravity="center"
        android:background="@drawable/shape_top_round"
        android:elevation="@dimen/dp_50"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/mLow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/selector_green_bg"
            android:button="@null"
            android:color="@android:color/transparent"
            android:drawableLeft="@drawable/selector_light_low"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:padding="@dimen/dp_20"
            android:text="@string/light_low"
            android:textColor="@color/color_sel_green"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/mCenter"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/mCenter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/selector_green_bg"
            android:button="@null"
            android:checked="true"
            android:color="@android:color/transparent"
            android:drawableLeft="@drawable/selector_light_center"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:padding="@dimen/dp_20"
            android:text="@string/light_center"
            android:textColor="@color/color_sel_green"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@+id/mLow"
            app:layout_constraintRight_toLeftOf="@+id/mHeight"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/mHeight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/selector_green_bg"
            android:button="@null"
            android:checked="true"
            android:color="@android:color/transparent"
            android:drawableLeft="@drawable/selector_light_height"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:padding="@dimen/dp_20"
            android:text="@string/light_height"
            android:textColor="@color/color_sel_green"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@+id/mCenter"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</RelativeLayout>